Scroll


Why can't I run the training on Windows XP or Windows Vista?

The current training modules and LMS have been developed using HTML5 and CSS4.  The media-rich content of the training and the technology used to deliver it, means that operating systems, such as XP and Vista, are unable to provide the environment or speed required to deliver the training effectively.

To find out how to improve your operating systems see here: Getting Help / troubleshooting

Have more questions? Submit a request

Comments